<?php namespace Romanah\Gokbakja\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableUpdateRomanahGokbakjaOrder extends Migration
{
    public function up()
    {
        Schema::table('romanah_gokbakja_order', function($table)
        {
            $table->dropColumn('amount');
            $table->dropColumn('price');
        });
    }
    
    public function down()
    {
        Schema::table('romanah_gokbakja_order', function($table)
        {
            $table->decimal('amount', 10, 0)->nullable();
            $table->decimal('price', 10, 0)->nullable();
        });
    }
}
